<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.20599937439</MDI>
      <MDI key="STATISTICS_MEAN">0.88708585454317</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.889999389648</MDI>
      <MDI key="STATISTICS_STDDEV">7.7549587268721</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
